@charset "UTF-8";
.header-con {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 20;
}
.header-con.bg {
  background-color: rgba(13, 51, 114, 0.2);
}
.header-con-inner {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 20;
}
.header-con-inner.bg {
  background-color: #f4f8fe !important;
}
.header-con-inner .sy1_li {
  color: #333 !important;
}
.header-con-inner .sy1_li.on {
  color: #2268db !important;
}
.header-con-inner .sy1_li.on .navspan {
  color: #2268db !important;
  border-bottom: 2px solid #2268db !important;
}
.header-con-inner .sy1_li:hover {
  color: #2268db !important;
}
.header-con-inner .sy1_li:hover .navspan {
  color: #2268db !important;
  border-bottom: 2px solid #2268db !important;
}
.header-con-inner .firm {
  color: #2268db !important;
  border: 1px solid rgba(34, 104, 219, 0.5) !important;
  background: rgba(34, 104, 219, 0.1) !important;
  letter-spacing: -0.7px;
}
.header-con-inner .gb_logo {
  background: url(../images/inner-page/logo2.png) center center no-repeat !important;
}
.header-con-inner .gb_btn_ok {
  background: url(../images/inner-page/search2.png) center center no-repeat !important;
}
.header-con-inner .icon-qiye {
  background: url(../images/inner-page/icon-qiye-blue.png) center center no-repeat !important;
  background-size: 100% 100%;
}
.header-con-inner .search-default .searchBtn {
  color: #333 !important;
}
.gb_top {
  width: 100%;
  height: 42px;
  font-size: 12px;
  color: #fff;
  background-color: #2182dc;
}
.gb_top.on {
  background-color: #fff;
}
.gb_main {
  display: block;
  height: 100%;
}
.gb_main:before {
  display: inline-block;
  content: "";
  height: 100%;
  vertical-align: middle;
}
.gb_main div,
.gb_main p,
.gb_top_list {
  display: inline-block;
  vertical-align: middle;
  padding: 4px 0;
}
.time_box {
  margin-right: 16px;
}
.headerLeft {
  float: left;
}
.headerRight {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  width: calc(100% - 262px);
  height: 100%;
}
.headerRight .gb_search {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.gb_top_list > li {
  float: left;
  color: #fff;
  position: relative;
}
.gb_top_list > li a {
  display: block;
  padding: 0 10px;
  color: #fff;
}
.gb_top_list li:hover ul ul,
.gb_top_list li:hover ul ul ul {
  display: none;
}
.gb_top_list li:hover ul,
.gb_top_list ul li:hover ul,
.gb_top_list ul ul li:hover ul {
  display: block;
  cursor: pointer;
}
.gb_top_list li .iconfont {
  vertical-align: middle;
  margin-left: 2px;
  font-size: 30px;
}
.gb_top_list ul li:hover {
  color: #59acff;
}
.xl_erweima > li:hover a {
  color: #59acff;
}
.xl_erweima,
.xl_erweima1 {
  list-style: none;
  display: none;
  border-radius: 5px;
  position: absolute;
  border: solid 1px #ddd;
  padding: 5px;
  background: #7084a4;
  z-index: 2000;
}
.xl_erweima {
  left: 10px;
  top: 33px;
}
.xl_erweima p {
  display: block;
  width: 84px;
  text-align: center;
  line-height: 24px !important;
  margin: 8px 10px 0 10px;
}
.xl_erweima .transform {
  position: absolute;
  left: 17px;
  top: -14px;
  color: #7d8188;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.xl_erweima1 {
  position: absolute;
  top: 0;
  left: -96px;
}
.xl_erweima1 img {
  display: block;
  width: 84px;
  height: 84px;
}
.icon-declare {
  background: url(../images/icon-declare.png) center center no-repeat;
  background-size: 100% 100%;
}
.icon-data {
  background: url(../images/icon-data.png) center center no-repeat;
  background-size: 100% 100%;
}
.icon-download {
  background: url(../images/icon-download.png) center center no-repeat;
  background-size: 100% 100%;
}
.icon-ruzhu {
  background: url(../images/icon-ruzhu.png) center center no-repeat;
  background-size: 100% 100%;
}
.icon-enter {
  background: url(../images/icon-enter.png) center center no-repeat;
  background-size: 100% 100%;
}
.gb_logo_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 104px;
  font-size: 0;
  padding: 0 0;
}
.gb_logo_box .firm {
  display: inline-flex;
  align-items: center;
  text-align: center;
  padding: 0 12px;
  border-radius: 24px;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid #fff;
  cursor: pointer;
  font-size: 14px;
  color: #fff;
  outline: none;
}
.gb_logo {
  display: inline-block;
  vertical-align: middle;
  width: 262px;
  height: 40px;
  background: url(../images/logo.png) center center no-repeat;
  background-size: 100% 100%;
}
.gb_search {
  text-align: right;
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 0;
}
.gb_search .gb_text_box1 {
  display: none;
  vertical-align: middle;
  width: 100px;
  padding: 4px 8px 4px;
  border-radius: 12px;
  border: none;
  font-size: 14px;
  color: #333;
  outline: none;
}
.gb_search .gb_btn_ok {
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 18px;
  margin: 0 4px;
  border: none;
  cursor: pointer;
  background: url(../images/search.png) center center no-repeat;
  background-size: 100% 100%;
  color: #edf5ff;
  outline: none;
}
.gb_search .searchBtn {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background: #2268db;
  border-radius: 12px;
  padding: 0 10px;
  height: 26px;
  line-height: 26px;
  margin-right: -2px;
  cursor: pointer;
}
.gb_search .searchForm02 {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 434px;
  height: 36px;
  border-radius: 234px;
  background-color: #fff;
  overflow: hidden;
}
.gb_search .searchForm02 .gb_btn_ok {
  position: absolute;
  left: 10px;
  top: 8px;
}
.gb_search .searchForm02 .gb_text_box1 {
  display: inline-block;
  vertical-align: middle;
  width: calc(100% - 80px);
  padding: 10px 0 10px 38px;
  background-color: transparent;
}
.gb_search .searchForm02 .searchBtn {
  display: inline-block;
  vertical-align: middle;
  padding: 0 26px;
  font-size: 14px;
  border-radius: 234px;
  background-color: #2268db;
  height: 36px;
  line-height: 36px;
  cursor: pointer;
}
.searchForm {
  display: flex;
  align-items: center;
  height: 28px;
}
.searchForm .gb_text_box1 {
  display: inline-block;
  height: 24px;
}
.searchForm .search-default {
  display: inline-flex;
  align-items: center;
}
.searchForm .search-default .searchBtn {
  background-color: transparent;
  color: #fff;
  padding: 0;
}
.searchForm .search-content {
  display: none;
}
.searchForm:hover {
  background: #ffffff;
  border: 1px solid #2268db;
  border-radius: 13px;
}
.searchForm:hover .search-default {
  display: none;
}
.searchForm:hover .search-content {
  display: inline-block;
}
.sy1_ul {
  position: relative;
}
.sy1_ul .sy2_inside {
  font-size: 0;
  text-align: right;
}
.sy1_ul .sy1_li {
  position: relative;
  display: inline-block;
  text-align: center;
  padding: 0 24px;
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
  color: #fff;
}
.sy1_ul .sy1_li .sy1_tit {
  display: block;
}
.sy1_ul .sy1_li .navspan {
  padding: 12px 0;
}
.sy1_ul .sy1_li .iconfont {
  margin-right: 6px;
}
.sy1_ul .sy1_li.on {
  color: #fff;
}
.sy1_ul .sy1_li.on .navspan {
  color: #fff;
  border-bottom: 2px solid #fff;
}
.sy1_ul .sy1_li:hover {
  color: #fff;
}
.sy1_ul .sy1_li:hover .navspan {
  color: #fff;
  border-bottom: 2px solid #fff;
}
.sy1_ul .sy1_li:first-child {
  padding-left: 0;
}
.sy1_ul .sy1_li:last-child {
  padding-right: 0;
}
.sy2_ul {
  position: absolute;
  left: -8px;
  top: 25px;
  display: none;
  width: 132px;
  text-align: center;
  padding: 16px 24px;
  background: #fff;
}
.sy2_ul.two .gb_xl_video {
  margin-left: 10px;
}
.sy2_ul.two .gb_xl_news {
  margin-left: 20px;
  margin-right: 10px;
}
.sy2_ul li a {
  font-size: 14px;
  color: #333;
}
.sy2_ul li:hover a {
  color: #225bbb;
}
.sy1_ul .sy1_li:hover .sy2_ul {
  display: block;
  font-size: 0;
}
.gb_ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin-top: 24px;
  color: #333;
}
.gb_ul .gb_li {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
  width: 338px;
  height: 268px;
  padding: 20px 56px;
  font-size: 30px;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
  background: url(../images/gb_li_bg.png) center center no-repeat;
  background-size: 100% 100%;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.gb_ul .gb_li .icon-font {
  display: inline-block;
  vertical-align: middle;
  width: 126px;
  height: 126px;
  font-size: 12px;
  margin: 0;
}
/* 首页banner */
.banner_box {
  width: 100%;
  height: 818px;
}
.banner_box .pic_scroll {
  height: 100%;
}
.banner_box .pic_scroll .pagination {
  text-align: center;
}
.banner_box .pic_scroll .text-box {
  position: relative;
  z-index: 4;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
  width: 1400px;
  height: 100%;
  margin: 0 auto;
}
.banner_box .pic_scroll .title {
  position: relative;
  width: 1013px;
  height: 229px;
  margin: 0 auto 0 0;
  background: url(../images/indexBannerTitle.png) center center no-repeat;
}
.banner_box .pic_scroll .qr-box {
  position: absolute;
  right: 0;
  bottom: 40%;
  width: 260px;
  height: 330px;
  background: url(../images/qrCodeIndex.png) center center no-repeat;
  background-size: 100% 100%;
}
.banner_box .container {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 113px;
  z-index: 10;
}
.index_zdcx.cyyq {
  margin-bottom: 0;
}
.index_zdcx.cyyq .yhzc_more {
  position: relative;
  z-index: 10;
  float: none;
  display: block;
  width: 112px;
  margin: 10px auto 10px;
  color: #225bbb;
}
.index_zdcx.cyyq .hd {
  padding: 16px 0;
  margin-bottom: 30px;
  border-left: 4px solid #225bbb;
  background-color: #e4efff;
}
.index_zdcx.cyyq .hd ul {
  height: auto;
  line-height: 32px;
  border: none;
}
.index_zdcx.cyyq .hd li {
  font-size: 24px;
  font-weight: bold;
  color: #333;
}
.index_zdcx.cyyq .hd li:hover {
  color: #333;
  border: none;
}
.index_zdcx.cyyq .hd .zsfw_icon {
  display: inline-block;
  margin-right: 4px;
}
.index_zdcx.cyyq .cyyq_list .yhzc_more {
  display: inline-block;
  margin-top: 0;
  padding: 0;
  border: none;
}
.index_zdcx.hzhb {
  margin-bottom: 0;
}
.index_zdcx.hzhb .yhzc_more {
  position: relative;
  z-index: 10;
  margin-top: 20px;
  margin-right: 30px;
  color: #225bbb;
}
.index_zdcx.hzhb .hd {
  padding: 16px 0;
  border-left: 4px solid #225bbb;
  background-color: #e4efff;
}
.index_zdcx.hzhb .hd ul {
  height: auto;
  line-height: 32px;
  border: none;
}
.index_zdcx.hzhb .hd li {
  font-size: 24px;
  font-weight: bold;
  color: #333;
}
.index_zdcx.hzhb .hd li:hover {
  color: #333;
  border: none;
}
.index_zdcx.hzhb .hd .zsfw_icon {
  display: inline-block;
  margin-right: 4px;
}
.cjwt {
  padding: 30px 0;
}
.cjwt .index_zdcx {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0 30px;
  margin-bottom: 0;
}
.cjwt .left-con {
  width: 690px;
  height: 416px;
  background: url(../images/cjwt_left_bg.png) center center no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
.cjwt .right-con {
  width: 690px;
}
.cjwt .cjwt_ul .text {
  height: auto;
}
.cjwt .cjwt_li {
  height: 200px;
  padding: 26px 30px;
  margin-bottom: 16px;
  background: url(../images/cjwt_li_bg.png) center center no-repeat;
  background-size: 100% 100%;
}
.cjwt .cjwt_li:last-child {
  margin-bottom: 0;
}
.cjwt .icon-font {
  display: inline-block;
  vertical-align: middle;
  width: 29px;
  height: 29px;
  margin-right: 4px;
}
.cjwt .cjwt_more {
  margin-top: 24px;
}
.cjwt .yhzc_more {
  position: relative;
  z-index: 10;
  float: none;
  display: block;
  width: 112px;
  margin: 10px auto 10px;
  color: #225bbb;
}
.tab_ul .tab_li {
  padding: 12px 40px;
  margin-top: 20px;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  border-radius: 0 4px 4px 0;
  border-left: 4px solid transparent;
}
.tab_ul .tab_li:hover {
  color: #fff;
  border-left: 4px solid #fff;
  background-color: rgba(255, 255, 255, 0.3);
}
.tab_ul .tab_li.on {
  color: #fff;
  border-left: 4px solid #fff;
  background-color: rgba(255, 255, 255, 0.3);
}
.cjwt_ul .title-con {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cjwt_ul .title-con + .text {
  margin-top: 10px;
}
.cjwt_ul .date {
  float: none;
  display: block;
  font-weight: bold;
  font-size: 24px;
  color: #333;
}
.cjwt_ul .month {
  display: block;
  line-height: 1.6;
  font-size: 16px;
  color: #666;
}
.cjwt_ul .title {
  font-size: 24px;
  font-weight: bold;
}
.cjwt_ul .text {
  height: 44px;
  margin-top: 10px;
  line-height: 1.4;
  overflow: hidden;
  font-size: 18px;
  color: #666;
}
.cjwt_ul .cjwt_more {
  color: #2268db;
  margin-top: 12px;
  font-size: 14px;
  display: block;
}
.tanmu {
  position: absolute;
  padding: 5px 30px;
  margin: 5px 0;
  border-radius: 36px;
  background-color: rgba(255, 255, 255, 0.2);
  white-space: nowrap;
  cursor: pointer;
}
.tanmuContent {
  display: inline-block;
  font-size: 20px;
  color: #fff;
}
.ver_line {
  width: 1px;
  height: 64px;
  background-color: #225bbb;
}
.gjdw {
  height: 369px;
  padding: 40px 0 10px;
  background: url(../images/gjdw_bg.png) center center no-repeat;
  background-size: 100% 100%;
}
.gjdw .title-box {
  color: #fff;
}
.gjdw .title-box .title {
  display: inline-block;
  padding: 0 22px;
}
.gjdw .title-box .line {
  margin: 8px auto;
  background-color: #fff;
}
.gjdw .yhzc_more {
  position: relative;
  z-index: 10;
  float: none;
  display: block;
  width: 112px;
  margin: 10px auto 10px;
  color: #fff;
  border-color: #fff;
}
.cyyq_lists {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.cyyq_lists .cyyq_list {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 689px;
  height: 253px;
  padding: 24px 16px;
  margin-bottom: 16px;
  font-size: 14px;
  border-radius: 16px;
  background-color: #fff;
}
.cyyq_lists .cyyq_list .img-box {
  width: 252px;
  height: 188px;
}
.cyyq_lists .cyyq_list .txt-box {
  width: 394px;
}
.cyyq_lists .cyyq_list .title {
  line-height: 1.4;
  font-size: 26px;
  font-weight: bold;
}
.cyyq_lists .cyyq_list .text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  height: 96px;
  margin: 8px auto;
  text-align: justify;
  color: #666;
}
.tags-box {
  overflow-x: auto;
  overflow-y: hidden;
  height: 42px;
  display: flex;
  flex-wrap: nowrap;
  scrollbar-width: thin;
  scrollbar-color: #fff #fff;
}
.tags-box ::-webkit-scrollbar {
  height: 3px;
}
.tag {
  height: 28px;
  flex-shrink: 0;
  display: inline-block;
  padding: 2px 10px;
  margin-right: 4px;
  color: #2268db;
  border-radius: 20px;
  background-color: rgba(34, 104, 219, 0.15);
}
.hzhb_lists {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
}
.hzhb_lists .hzhb_list {
  width: 340px;
  height: 130px;
  margin-bottom: 30px;
  background-color: #fff;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.2);
}
.hzhb_lists .hzhb_list .img-box {
  width: 100%;
  height: 100%;
}
.gjdw_lists {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
}
.gjdw_lists .gjdw_list {
  width: 338px;
  height: 120px;
  padding: 26px 50px;
  margin-bottom: 30px;
  border-radius: 16px;
  background-color: rgba(255, 255, 255, 0.6);
}
.gjdw_lists .gjdw_list .img-box {
  width: 100%;
  height: 100%;
}
/*自贸区*/
.into_fta .fta_left {
  float: left;
  width: 630px;
  font-size: 0;
  margin-left: 10px;
}
.into_fta .fta_left .img-box {
  display: inline-block;
  vertical-align: top;
  width: 362px;
  height: 296px;
  margin-right: 16px;
}
.into_fta .fta_left .img-box img {
  width: auto;
  height: auto;
  margin: auto;
}
.into_fta .fta_left img {
  display: inline-block;
  vertical-align: top;
  width: 362px;
  height: 296px;
  margin-right: 16px;
}
.into_fta .fta_left p {
  display: inline-block;
  vertical-align: top;
  width: 236px;
  line-height: 26px;
  font-size: 14px;
  text-indent: 2em;
  color: #333;
  text-align: justify;
}
.into_fta .fta_left a {
  color: #2182dc;
}
.into_fta .fta_right {
  float: right;
  width: 500px;
  margin-right: 10px;
}
.into_fta .fta_right ul {
  width: 105%;
  font-size: 0;
}
.into_fta .fta_right ul .link {
  display: inline-block;
  width: 244px;
  height: 90px;
}
.into_fta .fta_right ul .link:before {
  display: inline-block;
  content: "";
  height: 100%;
  vertical-align: middle;
}
.into_fta .fta_right li {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 12px;
  margin-right: 12px;
  line-height: 0;
}
.into_fta .fta_right li:first-child .link {
  background: url(../images/zjzmq_bg01.jpg) center center no-repeat;
  background-size: 100% 100%;
}
.into_fta .fta_right li:nth-child(2) .link {
  background: url(../images/zjzmq_bg02.jpg) center center no-repeat;
  background-size: 100% 100%;
}
.into_fta .fta_right li:nth-child(3) .link {
  background: url(../images/zjzmq_bg03.jpg) center center no-repeat;
  background-size: 100% 100%;
}
.into_fta .fta_right li:nth-child(4) .link {
  background: url(../images/zjzmq_bg04.jpg) center center no-repeat;
  background-size: 100% 100%;
}
.into_fta .fta_right li:nth-child(5) .link {
  background: url(../images/zjzmq_bg05.jpg) center center no-repeat;
  background-size: 100% 100%;
}
.into_fta .fta_right li:nth-child(6) .link {
  background: url(../images/zjzmq_bg06.jpg) center center no-repeat;
  background-size: 100% 100%;
}
.into_fta .fta_right img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 16px;
  border-radius: 50px;
  width: 56px;
  height: 56px;
  box-shadow: 0 0 2px #fff;
}
.into_fta .fta_right p {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  font-size: 18px;
  color: #fff;
  line-height: 32px;
}
.gb_xl_news {
  display: inline-block;
  vertical-align: top;
  width: 560px;
  margin-right: 20px;
  margin-left: 10px;
}
.slideTxtBox {
  text-align: left;
}
.slideTxtBox .hd ul {
  height: 48px;
  line-height: 43px;
  font-size: 0;
  overflow: hidden;
  border-bottom: 1px solid #d2dffb;
}
.slideTxtBox .hd li {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  color: #828282;
}
.slideTxtBox .hd li.on {
  color: #1c6fec;
  border-bottom: 4px solid #1c6fec;
}
.slideTxtBox .hd li:hover {
  color: #1c6fec;
  border-bottom: 4px solid #1c6fec;
}
.slideTxtBox .hd a {
  display: block;
  width: 150px;
  text-align: center;
  font-size: 16px;
  border-radius: 2px 2px 0 0;
}
.slideTxtBox .bd .infoList {
  padding: 10px 0;
  margin-top: 20px;
}
.slideTxtBox .more {
  color: #999;
}
.infoList li {
  line-height: 28px;
}
.link {
  display: inline-block;
  width: 78%;
  overflow: hidden;
  padding-left: 16px;
  background: url(../images/dian.jpg) left no-repeat;
  font-size: 16px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.link .title {
  color: #2182dc;
}
.date {
  float: right;
  color: #bdbdbd;
  font-size: 14px;
}
/*新闻资讯*/
.gb_xl_video {
  display: inline-block;
  vertical-align: middle;
  width: 560px;
}
.gb_xl_video h3 {
  font-size: 16px;
  color: #1b4586;
  font-weight: normal;
}
.video_list {
  overflow: hidden;
  margin-top: 12px;
}
.video_list ul {
  line-height: 0;
}
.video_list li {
  display: inline-block;
  width: 274px;
  margin-right: 6px;
}
.video_list li .img-box {
  display: block;
  width: 100%;
  height: 136px;
  overflow: hidden;
  margin-right: 15px;
}
.video_list li .img-box p {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 26px;
  line-height: 26px;
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  font-size: 12px;
}
.video_news_list {
  margin-top: 6px;
}
.video_news_list li {
  line-height: 28px;
}
.video_news_list li .link:hover span {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 46px;
  height: 46px;
  background: url(../images/play_btn.png) no-repeat;
  margin-left: -23px;
  margin-top: -23px;
  z-index: 9;
}
/*制度创新*/
.xl_fta_box {
  display: inline-block;
  vertical-align: top;
  width: 560px;
  margin-left: 10px;
}
.xl_fta_box .info_news {
  display: inline-block;
  width: 548px;
  padding-right: 30px;
  margin-bottom: 10px;
}
.xl_fta_box .info_news li {
  line-height: 32px;
}
.xl_fta_box h3 {
  display: block;
  line-height: 32px;
  overflow: hidden;
  margin-bottom: 4px;
  font-size: 16px;
  color: #0084ff;
  font-weight: normal;
}
.xl_fta_box .info_zhidu {
  display: inline-block;
  vertical-align: middle;
  height: 32px;
  padding: 0 16px;
  background-color: #f4f4f4;
  font-size: 16px;
  text-align: center;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.xl_fta_box .iconfont {
  font-size: 16px;
  margin-right: 4px;
  vertical-align: baseline;
}
.xl_fta_box .more {
  top: 0;
  color: #1c6fec;
  font-size: 16px;
}
.jucuo {
  background: url(../images/chaungxinjucuo.png) center center no-repeat;
  background-size: 100% 100%;
  color: #24b600;
}
.anli {
  background: url(../images/shijiananli.png) no-repeat;
  background-size: 100% 100%;
  color: #ed4747;
}
.tuiguang {
  background: url(../images/fuzhituiguang.png) no-repeat;
  color: #ba8313;
}
/*政策超市*/
.info_list {
  display: inline-block;
  vertical-align: top;
  width: 180px;
  margin-right: 10px;
}
.info_list li:nth-child(3) .menuTitle {
  width: 100px;
}
.info_list li .tab_link {
  display: block;
  width: 180px;
  height: 64px;
  line-height: 24px;
  text-align: center;
  margin-bottom: 10px;
  font-size: 16px;
  padding: 0 10px;
  border-radius: 5px;
  color: #2182dc;
  background: #f7f7f7;
}
.info_list li .tab_link:before {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  content: "";
}
.info_list li .menuTitle {
  display: inline-block;
  vertical-align: middle;
  width: 112px;
}
.info_list li .iconfont {
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}
.info_list li.on a {
  background-color: #2182dc;
  color: #fff;
}
.info_list li:hover a {
  background-color: #2182dc;
  color: #fff;
}
.info_box {
  display: inline-block;
  vertical-align: top;
  width: 955px;
}
.info_box h3 {
  display: block;
  overflow: hidden;
  margin-top: -20px;
  margin-bottom: 20px;
  font-size: 16px;
  color: #0084ff;
  font-weight: normal;
  border-bottom: 1px solid #d2dffb;
}
.info_box .title {
  display: inline-block;
  text-align: center;
  width: 200px;
  font-weight: bold;
  color: #1c6fec;
  border-bottom: 4px solid #1c6fec;
}
.info_box .more {
  float: right;
  color: #999;
  font-size: 16px;
}
.info_box .info_news li {
  width: 50%;
  padding-right: 2%;
  display: inline-block;
  line-height: 30px;
}
/*企业巡展*/
.tour_box {
  display: inline-block;
  vertical-align: top;
  margin-left: 6px;
  font-size: 0;
}
.tour_box.two {
  width: 500px;
  margin-left: 32px;
}
.tour_box .infoList {
  width: 560px;
}
.tour_box .tour_title {
  display: block;
  overflow: hidden;
  margin-top: -20px;
  margin-bottom: 20px;
  font-size: 16px;
  color: #0084ff;
  font-weight: normal;
  border-bottom: 1px solid #d2dffb;
}
.tour_box .tour_list {
  margin-top: 10px;
}
.tour_box .title {
  display: inline-block;
  text-align: center;
  width: 150px;
  color: #1c6fec;
  border-bottom: 4px solid #1c6fec;
}
.tour_box .tour_img {
  display: inline-block;
  vertical-align: middle;
  width: 240px;
  height: 111px;
}
.tour_box .content_box {
  display: inline-block;
  vertical-align: middle;
  width: 288px;
  margin-left: 16px;
}
.tour_box .content_box .con_title {
  font-size: 18px;
  font-weight: bold;
}
.details {
  font-size: 16px;
  color: #1c6fec;
}
.circle {
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  margin-right: 15px;
  background-color: #1c6fec;
  border-radius: 50px;
}
.link_two {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  padding: 0 30px;
  overflow: hidden;
  font-size: 16px;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: #f5f5f5;
  margin-top: 4px;
  margin-bottom: 4px;
}
/*互动交流*/
.communication_news {
  display: inline-block;
  vertical-align: top;
  width: 744px;
  margin-left: 6px;
  font-size: 0;
}
.communication_news .infoList li {
  line-height: 30px;
}
.communication_btns {
  display: inline-block;
  vertical-align: top;
  width: 360px;
  margin-left: 32px;
  font-size: 0;
}
.communi_list {
  height: 90px;
  text-align: center;
  margin-top: 12px;
  color: #fff;
  background-color: #1c6fec;
}
.communi_list:before {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  content: "";
}
.communi_list .iconfont {
  margin-right: 12px;
  font-size: 18px;
  color: #fff;
}
.communi_list .iconfont:hover {
  color: #fff;
}
.communi_list .title {
  font-size: 18px;
  line-height: 32px;
  color: #fff;
}
.communi_list .title:hover {
  color: #fff;
}
/*直播平台*/
.live_platform_column {
  display: inline-block;
  vertical-align: top;
  width: 48%;
  margin-left: 1%;
  margin-right: 1%;
  font-size: 0;
}
.live_platform_column .live_lists {
  line-height: 0;
}
.live_platform_column .live_list {
  display: inline-block;
  width: 49%;
  margin-top: 12px;
  margin-right: 2%;
}
.live_platform_column .live_list:nth-child(2n) {
  margin-right: 0;
}
.live_platform_column .img-box {
  position: relative;
  width: 100%;
  height: 123px;
}
.live_platform_column .img-box .tips {
  position: absolute;
  top: 10px;
  left: 0;
  font-size: 16px;
  line-height: 22px;
  padding: 6px 8px;
  color: #fff;
  border-radius: 0 0 10px 0;
}
.live_platform_column .img-box .tips.orange {
  background: #f2994a;
}
.live_platform_column .img-box .tips.gray {
  background: #828282;
}
.live_platform_column .img-box .tips.green {
  background: #27ae60;
}
/*底部样式*/
.footer_box {
  margin: 30px auto 60px;
  width: 1200px;
  font-size: 0;
}
.sel {
  display: inline-block;
  vertical-align: middle;
  width: 290px;
  line-height: 18px;
  margin-left: 13px;
  padding: 8px 0;
  font-size: 14px;
  color: #fff;
  font-family: "微软雅黑";
  font-weight: bold;
}
.sel:first-child {
  margin-left: 0;
}
select {
  /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
  border: none;
  /*将默认的select选择框样式清除*/
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  /*在选择框的最右侧中间显示小箭头图片*/
  background: url(../images/arrow-down.png) no-repeat scroll 274px center #1c6fec;
  /*为下拉小箭头留出一点位置，避免被文字覆盖*/
}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand {
  display: none;
}
.dropdown {
  position: relative;
}
.dropdown .btn {
  display: block;
  width: 100%;
  text-align: left;
  font-weight: bold;
  color: #fff;
  background-color: #1c6fec;
}
.btn-default.active,
.btn-default:active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default:hover,
.btn-default.active,
.btn-default:active,
.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #1c6fec;
  border-color: #1c6fec;
}
.dropdown-menu {
  position: absolute;
  top: 82%;
  left: 0;
  z-index: 1000;
  display: none;
  width: 100%;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #1c6fec;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #1c6fec;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: bold;
  line-height: 1.42857143;
  text-align: left;
  color: #fff;
  white-space: nowrap;
}
.dropdown-menu > li {
  line-height: 26px;
}
.open > .dropdown-toggle {
  float: left;
}
.open > .dropdown-menu {
  display: block;
  width: 101%;
  margin-bottom: 5px;
  clear: left;
  height: 166px;
  overflow: auto;
  background-color: #1c6fec;
}
.caret {
  float: right;
  display: inline-block;
  width: 0;
  height: 0;
  margin-top: 8px;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid\9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
/*飘窗和两侧广告位*/
.floating_window {
  position: absolute;
  display: block;
  width: 300px;
  height: 150px;
  left: 10px;
  top: 10px;
  cursor: pointer;
  z-index: 10000000;
}
.floating_window .iconfont {
  text-align: right;
  font-size: 24px;
  color: honeydew;
}
.sideBar {
  position: absolute;
  top: 580px;
  width: 100px;
  z-index: 20000;
}
.sideBar.left {
  left: 0;
}
.sideBar.left .item {
  float: left;
}
.sideBar.left .iconfont {
  left: 0;
}
.sideBar.right {
  right: 0;
}
.sideBar.right .item {
  float: right;
}
.sideBar.right .iconfont {
  right: 0;
}
.sideBar .iconfont {
  position: absolute;
  top: 0;
  text-align: right;
  font-size: 20px;
  color: honeydew;
}
.sideBar .item {
  display: block;
  width: 100px;
  margin-bottom: 10px;
}
.sideBar .item:hover {
  width: 240px;
}
.sideBar:after {
  display: block;
  content: "";
  clear: both;
}
.footer {
  width: 100%;
  padding: 40px 0;
  background-color: #153058;
  text-align: center;
}
.footer p {
  margin-bottom: 14px;
}
.footer a {
  font-size: 14px;
  text-decoration: none;
  padding: 0 16px;
  color: #fff;
}
.footer a:hover {
  color: #fff;
}
.footer .line {
  display: block;
  width: 1400px;
  height: 1px;
  margin: 0 auto 20px;
  background-color: #2d4b77;
}
.address_box {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 1400px;
  margin: 0 auto;
  font-size: 14px;
  font-family: "微软雅黑";
  color: #fff;
}
.address_box .itmes {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 718px;
}
.address_box li {
  display: block;
  width: 92px;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 20px;
  font-size: 0;
  text-align: left;
}
.address_box li a {
  display: block;
  padding: 6px 0;
  font-size: 18px;
}
.address_box a {
  font-size: 18px;
}
.address_box span {
  font-size: 18px;
}
.address_box .gb_logo {
  width: 348px;
  height: 40px;
  margin-bottom: 20px;
  background: url(../images/logo02.png) center center no-repeat;
  background-size: 100% 100%;
}
.address_box .qrcode-box {
  width: 114px;
  line-height: 20px;
  font-size: 14px;
  color: #fff;
}
.address_box .qrcode-box .qrcode {
  width: 76px;
  height: 76px;
  margin: 4px auto;
}
/* 滚动条顶角和底角 */
/* 顶角 */
.dropdown-menu::-webkit-scrollbar-button:vertical:decrement {
  width: 8px;
  height: 8px;
  border-radius: 6px 6px 0 0;
  background-repeat: no-repeat;
  background-position: 2px 2px;
  background: #1c6fec;
}
/* 底角 */
.dropdown-menu::-webkit-scrollbar-button:vertical:increment {
  width: 8px;
  height: 8px;
  border-radius: 0 0 6px 6px;
  background-repeat: no-repeat;
  background-position: 2px 2px;
  background: #1c6fec;
}
.dropdown-menu::-webkit-scrollbar-button:horizontal:decrement {
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
  background-position: 2px 2px;
  background: #1c6fec;
}
.dropdown-menu::-webkit-scrollbar-button:horizontal:increment {
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
  background-position: 2px 2px;
  background: #1c6fec;
}
.dropdown-menu::-webkit-scrollbar-button:vertical:decrement:hover,
.dropdown-menu::-webkit-scrollbar-button:vertical:increment:hover,
.dropdown-menu::-webkit-scrollbar-button:horizontal:decrement:hover,
.dropdown-menu::-webkit-scrollbar-button:horizontal:increment:hover {
  background-color: #dddede;
}
.dropdown-menu::-webkit-scrollbar-button:vertical:decrement:active,
.dropdown-menu::-webkit-scrollbar-button:vertical:increment:active,
.dropdown-menu::-webkit-scrollbar-button:horizontal:decrement:active,
.dropdown-menu::-webkit-scrollbar-button:horizontal:increment:active {
  background-color: #c3c5c5;
}
/* 滚动条 背景色 后 */
.dropdown-menu::-webkit-scrollbar-track {
  width: 3px;
  background: #1c6fec;
  /*#E1ebf3;*/
}
.dropdown-menu::-webkit-scrollbar-corner {
  width: 3px;
  background: #1c6fec;
  /*#E1ebf3;*/
}
/* 滚动条 背景色 前 */
.dropdown-menu::-webkit-scrollbar-thumb {
  width: 3px;
  border-radius: 6px;
  background: #fff;
  /*#044068;*/
}
.dropdown-menu::-webkit-scrollbar-thumb:hover {
  background: #fff;
  /*#044068;*/
}
.dropdown-menu::-webkit-scrollbar-thumb:active {
  background: #fff;
  /*#044068;*/
}
.word-ellipsis3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}
input[type="text"]:-webkit-autofill {
  -webkit-text-fill-color: #333;
  box-shadow: 0 0 0px 50px #fff inset !important;
}
